MPEG2DESC(1)

NAME
mpeg2desc - multiplex audio/video streams

SYNOPSIS

mpeg2desc [ -a stream ] [ -v stream ] [ -o FILE ] [ -s ] [ -m ] [ -h ] [ < movie.mpg ... ]

DESCRIPTION

mpeg2desc multiplexes audio and video streams

OPTIONS

-a stream
    Output audio stream (0 .. 31) to stdout

-v stream
    Output video stream (0 .. 15) to stdout

-o FILE
    output the previous stream to FILE instead of stdout

-s  skip to first valid header -- ensures mplex can handle output

-m  output mplex offset to stdout

-u  do not output messages about unrecognized headers

-h  show short help

USAGE

mpeg2desc mpeg2desc [options] < movie.mpg

CAVEATS

None.

BUGS

None.

AUTHOR

MarcLeemanThis manual page was written by Marc Leeman <marc.leeman@gmail.com>, for the Debian GNU/Linux system (but may be used by others).